Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5021

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-5021
Last Modified 29 Dec 2011 12:00:00
Published 28 Dec 2011 11:15:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-5021

Summary

PHPIDS before 0.7 does not properly implement Regular Expression Denial of Service (ReDoS) filters, which allows remote attackers to bypass rulesets and add PHP sequences to a file via unspecified vectors.

Vulnerable Systems

Application

  • Phpids 0.6.4

  • Phpids 0.6.5


References

MISC - https://sitewat.ch/Advisory/View/7


Last Updated: 27 May 2016 10:57:58